#panel {
    z-index: 99999 !important;
    position: absolute;
}


.bx-breadcrumb .bx-breadcrumb-item span {
    font-family: "Montserrat", sans-serif !important;
    font-size: 13px;
    white-space: normal;
    word-spacing: 1px !important;
    letter-spacing: 1px !important;
}




.product-item {
    display: block;
    box-sizing: border-box;
    padding: 15px;
    width: 100%;
    border: 1px solid transparent;
    border-radius: 2px;
    background: #fff;
    box-shadow: 0 0 0 0 rgba(0,0,0,.19);
    margin: 12px 0 !important;
}

.product-item-detail-slider-images-container {
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    background: #fff !important;
}

.product-item-detail-pay-block {
    position: relative;
    margin-bottom: 15px;
    padding: 15px 15px 0;
    border: 0px solid #e4e4e4;
    border-radius: 3px;
    background-color:  transparent !important;
}

.product-item-detail-price-old {
    color: #bdbdbd;
    text-align: left !important;
    text-decoration: line-through;
    white-space: nowrap;
    font-weight: var(--ui-font-weight-bold);
    font-size: 14px;
    line-height: 17px;
}

.product-item-detail-economy-price {
    color: #ccc !important;
    text-align: left !important;
    font-weight: var(--ui-font-weight-bold);
    font-size: 14px;
    line-height: 17px;
}

.product-item-detail-price-current {
    color: #A6A182 !important;
    white-space: nowrap;
    font-weight: 600 !important;
    text-align: left !important;
    font-size: 40px !important;
    line-height: 45px;
    transition: font-size 200ms ease;
}

.product-item-detail-tab-link {
    position: relative;
    display: inline-block;
    box-sizing: border-box;
    padding: 10px 25px;
    height: 60px;
    color:#A6A182 !important;
    vertical-align: middle;
    text-transform: uppercase;
    -ms-text-overflow: ellipsis;
    text-overflow: ellipsis;
    font-weight: var(--ui-font-weight-bold);
    font-size: 13px;
    line-height: 45px;
    transition: all 250ms ease;
}

.product-item-detail-info-container-title {
    color: #fff !important;
    font-size: 14px !important;
    padding: 15px 0 0 0 !important;
    font-weight: 600 !important;
}

.product-item-scu-item-color-container {
    max-width: 100px !important;
    width: 50% !important;
}

.product-item-scu-item-list > .selected > .product-item-scu-item-color-block  {
  background: #fff !important;
}

.product-item-scu-item-color-block  {
    background: #333 !important;
}

.product-item-scu-item-color-block {
    position: relative;
    padding-top: 100%;
    outline: 0px solid #c0cfda !important;
    cursor: pointer;
}

.product-item-scu-item-text-block {
    position: relative;
    padding: 0 5px;
    outline: 0px solid #c0cfda !important;
    cursor: pointer;
}

.product-item-scu-item-text {
    overflow: hidden;
    max-width: 100%;
    vertical-align: middle;
    text-align: center;
    text-transform: uppercase;
    text-overflow: ellipsis;
    white-space: nowrap;
    font-size: 11px;
    line-height: 18px;
    color: #fff !important;
}

.product-item-scu-item-list > .selected  {
    background: #FFFFFF;
    color: #000 !important;
}

.product-item-scu-item-list > .selected > .product-item-scu-item-text-block > .product-item-scu-item-text {
    color: #000 !important;
}

.product-item-scu-item-color-container, .product-item-scu-item-text-container {
    display: inline-block;
    box-sizing: border-box;
    padding: 5px 3px;
    max-width: 100%;
    background: #333;
}

.product-item-detail-tab-content.active {
    display: block;
    background: #000;
    padding: 10px;
    color: #fff;
}

.product-item-detail-tab-content {
    background: #000;
    padding: 25px 10px !important;
}

.product-item-detail-properties-name, .product-item-detail-properties-value {
    font-size: 16px;
}

.product-item-detail-properties-value {
    color: #fff !important;
    padding-left: 3px;
    text-align: right;
}

.catalog-block-header {
    font-size: 18px !important;
    font-weight: 600 !important;
    text-align: left;
    margin: 5px 0;
    padding: 5px 0;
    border-bottom: 2px solid #d9dee6;
        border-bottom-color: rgb(217, 222, 230);
    border-bottom-color: var(--primary);
    color: #a6a182 !important;
}

.product-item-detail-tabs-container {
    min-height: 60px;
    border-bottom: 1px solid #a6a182 !important;
}

.bx-newslist-title, .bx-newslist-title a {
    color: #a6a182 !important;
    margin: 0;
    padding: 2px 0 15px;
    font-size: 18px;
    font-family: var(--ui-font-family-secondary,var(--ui-font-family-open-sans));
    font-weight: var(--ui-font-weight-semi-bold,600);
}

.bx-newslist-content {
    font-size: 14px;
    margin-bottom: 2px;
    color: #eee;
    line-height: 1.3;
    font-weight: 500;
}

.bx-pagination.bx-red .bx-pagination-container ul li.bx-active span {
    background: #a6a182 !important;
    color: #fff;
}

.offcanvas__wrapper .offcanvas__content .offcanvas__contact {
    margin-top: 20px;
    color: #333 !important;
}

.offcanvas__contact > h4 {
    color: #a6a182 !important;
}

.bx-newsdetail-title, .bx-newsdetail-title a {
    color:  #a6a182 !important;
    margin: 0;
    padding: 2px 0 15px;
    font-size: 24px;
    border-bottom: none;
    font-family: var(--ui-font-family-secondary,var(--ui-font-family-open-sans) );
    font-weight: 400;
}

.bx-newsdetail-content {
    color: #eee !important;
    font-size: 16px;
    line-height: 28px;
    word-spacing: 1px;
    letter-spacing: 1px;
}

.product-item-scu-item-color-container, .product-item-scu-item-text-container {
    display: inline-block;
    box-sizing: border-box;
    padding: 0px 0px;
    max-width: 100%;
    margin: 3px 1px;
}

.product-item-detail-short-card-fixed.active + .product-item-detail-tabs-container-fixed.active {
    top: 85px;
    display: none !important;
}

.basket-items-list-wrapper, .basket-items-list-wrapper-compact {
    margin-bottom: 15px;
    border: 1px solid #e2dfdf;
    background: #fff !important;
}

.basket-item-scu-color .basket-item-scu-item-inner, .basket-item-property-scu-image .basket-item-scu-item-inner {
    width: 50px;
    height: 50px;
    border: 0px solid #fff;
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
}

.bx-red .basket-item-label-text span, .bx-red .basket-item-label-ring {
    background-color: #a6a182 !important;
}

.basket-item-price-difference {
    padding: 3px;
    max-width: 100%;
    background: transparent !important;
    color: #777 !important;
    text-align: center;
    white-space: normal;
    font: 400 11px/12px "Montserrat", sans-serif !important;
}

.basket-item-price-old-text {
    position: relative;
    display: inline-block;
    font: 400 13px/15px "Montserrat", sans-serif !important;
}

.basket-item-property-scu-text .basket-item-scu-item-inner {
    padding: 3px 5px;
    min-width: 30px;
    text-align: center;
    font: var(--ui-font-weight-semi-bold) 12px/17px "Montserrat", sans-serif !important;
}

.basket-coupon-block-field-description {
    color: #a1a1a1;
    font: 400 12px/18px "Montserrat", sans-serif !important;
}

.basket-coupon-block-total-price-old {
    position: absolute;
    top: 3px;
    right: 0;
    color: #a1a1a1;
    text-align: right;
    font: 400 18px/16px "Montserrat", sans-serif !important;
}

.basket-coupon-block-total-price-difference {
    color: #777;
    text-align: center;
    font: 400 13px/12px "Montserrat", sans-serif !important;
}

.basket-coupon-block-total-price-difference {
    display: inline-block;
    padding: 5px 6px 6px;
    background: transparent !important;
    color: #777 !important;
    text-align: center;
    font: 400 13px/12px "Montserrat", sans-serif !important;
}

#bx-soa-order {
    counter-reset: heading;
    transition: 500ms opacity ease;
    background: #fff;
    padding: 20px 10px !important;
}

.bx-pagination .bx-pagination-container ul li.bx-active span {
  background: #a6a182 !important;
  color: #fff;
}

.btn:hover {
  background-color: #a6a182 !important;
  border-color: #a6a182 !important ;
  color: #fff !important;
}

.bx-touch .product-item-info-container.product-item-hidden, .bx-no-touch .product-item-container.hover .product-item-info-container.product-item-hidden, .product-item-line-card .product-item-container .product-item-info-container.product-item-hidden {
  display: none !important;
  opacity: 1;
}

@media (max-width: 600px)  {
.product-item-title a {
  color: #3f3f3f;
  text-decoration: none;
  transition: 250ms linear all;
  font-size: 10px !important;
  padding-left: 10px !important;
}
.product-item-price-container {
  text-align: left;
  line-height: 1;
  padding-top: 0px;
  padding-left: 10px !important;
}
}

.basket-items-list-item-container-expend .basket-items-list-item-removed-container {
  background-color: #efefd6 !important;
}


button, [type="button"], [type="reset"], [type="submit"] {
  -webkit-appearance: button;
  background: #a6a182 !important;
}

/*Типы прайса в ремонте */

.tip-click {
  position: relative;
  z-index: 100;
  display:  inline-block;
  background: crimson;
  border-radius: 50%;
  width: 30px;
  line-height: 30px;
  text-align: center;
  color: white;
  cursor: pointer;
}

.tip {
/*   display: inline-block; */
/*  position: relative;   */
 /* width: 700px; */
  background-color: #333;
  border-radius: 5px;
  padding: 30px 20px 20px;
  top: 0;
  left: 0;
  display: none;
}

.support:focus .tip {
  display: block;
  padding-left: 0 !important;
  z-index: 101;
  position: relative;
}

.support:focus .tip-click{
  background: #a6a182;
}



     .tip1 {
    position: absolute;
    text-align: left !important;
    left: 70px;
    top: 110px;
  }

    .tip2 {
    position: absolute;
    text-align: left !important;
    left: 350px;
    top: 260px;
  }

    .tip3 {
    position: absolute;
    text-align: left !important;
    left: 750px;
    top: 100px;
  }
    .tip4 {
    position: absolute;
    text-align: left !important;
    left: 790px;
    top: 330px;
  }
      .tip5 {
    position: absolute;
    text-align: left !important;
    left: 600px;
    top: 460px;
  }

  .tbpr {
      padding: 5px;
      border: 1px solid #fff;
  }




    @media (max-width: 1400px)  {

       .tip1 {
    position: absolute;
    text-align: left !important;
    left: 60px;
    top: 95px;
  }

    .tip2 {
    position: absolute;
    text-align: left !important;
    left: 300px;
    top: 220px;
  }

    .tip3 {
    position: absolute;
    text-align: left !important;
    left: 550px;
    top: 70px;
  }
    .tip4 {
    position: absolute;
    text-align: left !important;
    left: 680px;
    top: 280px;
  }
      .tip5 {
    position: absolute;
    text-align: left !important;
    left: 500px;
    top: 400px;
  }

  .tbpr {
      padding: 5px;
      border: 1px solid #fff;
  }
  }

      @media (max-width: 1200px)  {

       .tip1 {
    position: absolute;
    text-align: left !important;
    left: 60px;
    top: 75px;
  }

    .tip2 {
    position: absolute;
    text-align: left !important;
    left: 250px;
    top: 180px;
  }

    .tip3 {
    position: absolute;
    text-align: left !important;
    left: 550px;
    top: 70px;
  }
    .tip4 {
    position: absolute;
    text-align: left !important;
    left: 570px;
    top: 230px;
  }
      .tip5 {
    position: absolute;
    text-align: left !important;
    left: 400px;
    top: 300px;
  }

  .tbpr {
      padding: 5px;
      border: 1px solid #fff;
  }
  }



        @media (max-width: 990px)  {

       .tip1 {
    position: absolute;
    text-align: left !important;
    left: 30px;
    top: 55px;
  }

    .tip2 {
    position: absolute;
    text-align: left !important;
    left: 190px;
    top: 130px;
  }

    .tip3 {
    position: absolute;
    text-align: left !important;
    left: 350px;
    top: 40px;
  }
    .tip4 {
    position: absolute;
    text-align: left !important;
    left: 440px;
    top: 160px;
  }
      .tip5 {
    position: absolute;
    text-align: left !important;
    left: 300px;
    top: 200px;
  }

  .tbpr {
      padding: 5px;
      border: 1px solid #fff;
  }
  }

          @media (max-width: 768px)  {

       .tip1 {
    position: absolute;
    text-align: left !important;
    left: 30px;
    top: 35px;
  }

    .tip2 {
    position: absolute;
    text-align: left !important;
    left: 140px;
    top: 90px;
  }

    .tip3 {
    position: absolute;
    text-align: left !important;
    left: 320px;
    top: 40px;
  }
    .tip4 {
    position: absolute;
    text-align: left !important;
    left: 310px;
    top: 120px;
  }
      .tip5 {
    position: absolute;
    text-align: left !important;
    left: 240px;
    top: 170px;
  }

  .tbpr {
      padding: 5px;
      border: 1px solid #fff;
  }
  }

            @media (max-width: 520px)  {

       .tip1 {
    position: absolute;
    text-align: left !important;
    left: 30px;
    top: 35px;
  }

    .tip2 {
    position: absolute;
    text-align: left !important;
    left: 110px;
    top: 65px;
  }

    .tip3 {
    position: absolute;
    text-align: left !important;
    left: 220px;
    top: 20px;
  }
    .tip4 {
    position: absolute;
    text-align: left !important;
    left: 240px;
    top: 80px;
  }
      .tip5 {
    position: absolute;
    text-align: left !important;
    left: 180px;
    top: 90px;
  }

  .tbpr {
      padding: 5px;
      border: 1px solid #fff;
  }

  .tip {

  position: absolute !important;
  left: 0;

}
  }


input {
    color: #333 !important;
}







































